Agritek - Bug #1240

Agritek web:Submitted farmer,land,sales,farms,payment not displaying in user
fpo(pragatiagrisutra@gmail.com\Abcd@1234)

02/18/2021 02:54 PM - Pragati Patil

Status: Closed Start date: 02/18/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity: 2-High
Description

Steps to re-Produce:

1-Login the particular FPO (pragatiagrisutra@gmail.com\Abcd@1234)and Submit the farmer, land, sales, farms, payment
2-Login Agritek web then click on fpo(Punjab paddy farm)

3-Submitted data not displaying under (Punjab paddy farm)

Expected result:
Should display all submitted data.

Actual result:
Submitted farmer,land,sales,farms,payment not displaying in user fpo(pragatiagrisutra@gmail.com\Abcd@1234)

History

#1 - 03/08/2021 12:43 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/08/2021 02:36 PM - Pragati Patil

- Status changed from Fixed to Closed
